<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_842.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>110</xmin>
			<ymin>62</ymin>
			<xmax>144</xmax>
			<ymax>106</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>182</xmin>
			<ymin>383</ymin>
			<xmax>219</xmax>
			<ymax>436</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>284</xmin>
			<ymin>369</ymin>
			<xmax>328</xmax>
			<ymax>422</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>272</xmin>
			<ymin>270</ymin>
			<xmax>310</xmax>
			<ymax>324</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>255</xmin>
			<ymin>175</ymin>
			<xmax>300</xmax>
			<ymax>223</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>245</xmin>
			<ymin>83</ymin>
			<xmax>283</xmax>
			<ymax>133</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>234</xmin>
			<ymin>2</ymin>
			<xmax>271</xmax>
			<ymax>50</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>369</xmin>
			<ymin>41</ymin>
			<xmax>407</xmax>
			<ymax>88</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>403</xmin>
			<ymin>283</ymin>
			<xmax>442</xmax>
			<ymax>324</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>414</xmin>
			<ymin>343</ymin>
			<xmax>456</xmax>
			<ymax>388</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>599</xmin>
			<ymin>381</ymin>
			<xmax>627</xmax>
			<ymax>422</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>545</xmin>
			<ymin>22</ymin>
			<xmax>581</xmax>
			<ymax>61</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>49</xmin>
			<ymin>186</ymin>
			<xmax>92</xmax>
			<ymax>234</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>68</xmin>
			<ymin>313</ymin>
			<xmax>106</xmax>
			<ymax>358</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>85</xmin>
			<ymin>406</ymin>
			<xmax>125</xmax>
			<ymax>450</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>35</xmin>
			<ymin>77</ymin>
			<xmax>71</xmax>
			<ymax>124</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>125</xmin>
			<ymin>165</ymin>
			<xmax>156</xmax>
			<ymax>202</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>393</xmin>
			<ymin>199</ymin>
			<xmax>430</xmax>
			<ymax>246</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>381</xmin>
			<ymin>115</ymin>
			<xmax>424</xmax>
			<ymax>163</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>556</xmin>
			<ymin>103</ymin>
			<xmax>592</xmax>
			<ymax>145</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>541</xmin>
			<ymin>164</ymin>
			<xmax>576</xmax>
			<ymax>214</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>553</xmin>
			<ymin>297</ymin>
			<xmax>593</xmax>
			<ymax>346</ymax>
		</bndbox>
	</object>
</annotation>
